/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_blue {
	width: 100%;
	background-color: transparent;
	border-right: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid; 
	border-left: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 0px solid; 
	/*moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;*/
}
.TR
{
	background-image: url(CornerTRight.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 30px;
}
.TL
{
	background-image: url(CornerTLeft.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 10px;	
}
.TLM
{
	background-image: url(CornerTLMiddle.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 110px;
	text-align : left;
}
.TRM
{
	background-image: url(CornerTRMiddle.gif);
	height: 29px;	
}
.MR
{
	background-image: url(MiddleRight.gif);	
	height: 1px;
	width: 19px;
}
.ML
{
	background-image: url(MiddleLeft.gif);	
	height: 1px;
	width: 10px;	
}
.BR
{
	background-image: url(BottomRight.gif);
	background-repeat: no-repeat;	
	height: 1px;
	width: 30px;
}
.BL
{
	background-image: url(BottomLeft.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;	
}
.BM 
{	
	/*filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0, FinishOpacity=100, Style=3);*/
	/*filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#F6FCE6', endColorStr='#A0BB54', gradientType='1');*/
	background-image: url(BottomMiddle.gif);
	height : 10px;	
}
.containerrow2_blue {
	background-color: transparent;
	width : 100%;		
}
.containerbottom
{
	height : 1px;
}

/***************************************************
/***************************************************
/***************************************************/

.tblCss
{
	border-style : none;
	border-color : White;
	border-width : 0px;
	margin-right : 0px;
	background-color : White;
	/*text-align : center;*/
	text-decoration : none;
	font-family : Tahoma;	
	width : 180px;		
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3);*/
}
.btnCss
{
	background-color : #c3d9ff;
	border-style : solid;
	border-color : White;
	border-width : 1px;
	width : 189px;
	height : 30px;		
	font-family : Tahoma;
	font-size : x-small;	
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3);*/
}
.hykCss
{
	background-color : #e8eefa;
	border-style : solid;
	border-color : White;
	border-width : 1px;
	width : 189px;
	height : 25px;
	font-family : Tahoma;
	font-size : x-small;
	text-decoration : none;
}
.tblHeaderCss
{
	background-color : #072CC9;
	font-family : Tahoma;
	font-size : 8pt;
	text-align : center;
	height : 18px;
	width : 100%;
	vertical-align : middle;
	color : White;	
}
.ddlCombo
{
	font-family : Tahoma;
	font-size : 12px;
	width : 100%;
	height : 18px;
	border-style : solid;
	border-width : 1px;
	border-color : RoyalBlue;
	background-color : White;	 	
	/*border-style : solid;*/
}
.ddlComboMnd
{
	font-family : Tahoma;
	font-size : 12px;
	width : 100%;
	height : 18px;
	border-style : solid;
	border-width : 1px;
	border-color : RoyalBlue;
	background-color : #FFD5D8;	 	
	/*border-style : solid;*/
}
.txtBox
{
	font-family : Tahoma;	
	font-size : 12px;
	width : 100%;
	height : 18px;
	border-style : solid;
	border-width : 1px;
	border-color : RoyalBlue;
	background-color : White;  
}
.txtBoxMnd
{
	font-family : Tahoma;	
	font-size : 12px;
	width : 100%;
	height : 18px;
	border-style : solid;
	border-width : 1px;
	border-color : RoyalBlue;
	background-color : #FFD5D8;  
}
.txtBoxMultiLine
{
	font-family : Tahoma;
	font-size : 12px;
	width : 100%;
	/*height : 20px;*/
	border-style : solid;
	border-width : 1px;
	border-color : RoyalBlue;
	background-color : White; 	
}
.txtBoxMultiMnd
{
	font-family : Tahoma;
	font-size : 12px;
	width : 100%;
	/*height : 20px;*/
	border-style : solid;
	border-width : 1px;
	border-color : RoyalBlue;
	background-color : #FFD5D8; 	
}
.lblText
{
	font-family : Tahoma;
	font-size : 12px;
	width : 100%;
	height : 18px;
	border-style : solid;
	border-width : 1px;
	border-color : RoyalBlue;
	background-color : White;
	vertical-align : middle;
}







/* Extra Styles Start Here */

/* Map Styles Start Here: */



/* Extra Styles End Here */